/**
CUSTOM CSS STYLES
Author: Joel Docking
Date: June 2014

Red - #960804
Yellow - #FDF001
Dark Grey - #231F20

 */

/*===============================
 DISABLE SHOPPING CART 
===============================*/

.links { display:none; }
#mini-cart { display:none; }
.block_footer_payment { display:none; }
.empty-catalog { display:none; }

/*==============================
==============================*/



/* GENERAL */
body { color:#fff; }
a { color:#fff; }
a:hover { color:#FDF001 }

a.showQuoteForm { color:#FDF001 text-decoration:underline; }

/* TYPOGRAPHY */
h2.product-name a { color:#231F20; }
h3.section-title { border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; padding:15px 0 15px 10px; }
span.ylw { color:#FDF001; }

/* HEADER */
.header-top { display:none; }
.links > li > a:hover { background-color:#231F20; }

a#nav-facebook, a#mobnav-facebook  { float:right; margin:4px 5px 0 10px; }
@media screen and (max-width:946px) {
	a#nav-facebook { display:none; }
}

@media screen and (max-width:767px) {
	.header .logo { max-width:100%; height:auto; padding:20px 0px !important; display:block; }
}

@media screen and (max-width:960px) {
	.header .logo { max-width:300px; height:auto; padding:30px 0px !important; display:block; }
}

@media screen and (min-width:961px) {
	.header .logo { max-width:350px; height:auto; padding:30px 0px !important; display:block; }
}

.breadcrumbs { padding-left:14px; }

/* CONTENT */
.content h2 { color:#ffffff; padding:5px 10px; background-color:#bbb; box-sizing:border-box; }
.content div.mobile-grid-half { margin-bottom:16px; }

.box-tabs { color:#333; }
.panel { padding:0 20px; }

.brand-header { margin-bottom:30px; }

.efs-cat-head { background:#01901a; color:#fff; font-size:30px; text-align:center; padding:20px 10px; line-height:30px; }
.efs-cat-mid { background:#fff; border-bottom:14px solid #e65c0e; height:20em; text-align:center; }
.efs-cat-mid img { height:130%; }
.efs-cat-link { display:block; width:100%; color:#fff; font-weight:700; font-size:18px; margin-top:40px; text-align:center; }

.content a.button { color:#FDF001; background-color:#231F20; padding:8px 20px; margin-top:14px; margin-bottom:14px; }
.content a.button:hover { color:#231F20; background-color:#FDF001; }

button.button span span { height: 35px; line-height: 35px; padding: 0 15px; }

/* PRODUCT */
.product-view .product-shop .price-box .regular-price .price { font-size:30px; padding:20px; }
.box-brand.feature-wrapper.bottom-border { border-bottom:none; }
.product-view .custom-sidebar-right .inner { border-left:none; }

/* CATEGORIES */
.cat-container { background:#000; margin-top:10px; padding:20px; border:1px solid #fff; }
.cat-container h2 { color:yellow; }
.cat-logo { text-align:center; }
.cat-logo img { width:147px; height:147px; clear:right; }
.cat-logo h3 { font-size:17px; margin-top:5px; display:block; width:100%; }
.cat-desc p { margin-bottom:8px; }

@media screen and (max-width:960px) {
	.cat-logo { text-align:center; width:100%; }
	.cat-desc { width:100%; }

}

@media screen and (min-width:417px) and (max-width:960px) {
	.cat-logo-only { width:147px !important; margin:10px; float:left; }
}



/* CART */
#shopping-cart-table { background-color:#fff; }
#shopping-cart-table thead { background-color:#231F20; color:#FDF001; }
#shopping-cart-table td { color:#231F20; }
#shopping-cart-table td a { color:#231F20; text-decoration:underline; }

#shopping-cart-totals-table { color:#231F20; }

.step-title .number { color:#333; border: 1px solid #ccc; }

.ship-info { color:yellow; }

/* FOOTER */
.footer { background:url(../images/bkg-tweed-dark.png) repeat; }
.footer-top .item-left { margin-left:1%; }
.footer-top .item-right { margin-right:1%; }
.footer-top-container, .footer-container, .footer-bottom-container { background:none; }
.footer-top a:hover { color:#FDF001; }

.footer-primary .section { padding-bottom: 40px; }

.footer-secondary .top-level { background:none; padding-left:7px; }
.footer-secondary .top-level a { color:#FDF001; }


/* NAV */
.main, .nav { background-color:none; background:url(../images/bkg-tweed.png) repeat; }
.main { padding-top:0px !important; }

#nav { background:url(../images/bkg-tweed-dark.png) repeat; }
#nav > li > a { font-size:18px; font-weight:700; letter-spacing:1px; }
#nav.wide ul.level0 > li > a { font-size:18px; font-weight:700; }
#nav ul.level0 > li { border-top: 3px solid #FDF001; padding-top: 8px; }

.pages { color:#333; }
.pages strong { color:#fff; }

.vertnav-side li.current > a { color:#FDF001; }

/* SLIDER ELEMENTS */
.owl-buttons { top:-42px !important; }
.owl-item img { border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.price-box .regular-price .price, .price-box .minimal-price .price, .content .price { background-color:#231F20;
  color:#FDF001; display:inline-block; font-family:Exo; font-size:18px; font-weight:700; letter-spacing:1px; padding:10px; margin-top:10px; }

/* BLOCK */
.block { background-color:#fff; color:#333; padding:10px; }
.block a { color:#333; }
.block ul > li > ul > li { background:#eee; }

/* MISC */
span.icon { color:#222222 !important; }
span.icon.lsw { background-color:#222222; }
span.icon.lsw > img { margin:2px 0 0 9px; }
span.icon-hover:hover, .feature-icon-hover:hover span.icon { background-color:#FDF001; }

.sticker.new { background-color:#FDF001; color:#4B4B4B; }

.advanced-search-summary { background:none; border-top:1px solid #fff; padding-top:30px; }

/* CONTACT FORM */
.form-list li div > input.input-text { width:300px; }
.form-list li div > textarea { width:100%; }
.form-list .field { margin-right: 20px; width: 300px; }

@media only screen and (max-width: 767px) {	#contactForm .fieldset { margin-top:20px; } }
@media only screen and (max-width: 959px) {	.form-list li div > input.input-text, .form-list li div > textarea { width:100%; } }

/* QUOTE FORM */
div#form_1_form div.std { padding-bottom:20px; }
form#form_1 h2.legend { background:none; border-left:1px solid #e5e5e5; }
.dialog a.dialogClose { height:33px; width:33px; right:-11px; }

/* .dialogBg { display:none; } */

/* SERVICES PAGE */
.services h2 { font-size:1.4em; width:95%; margin-top:10px; color:#fff; }
.services .opener { margin-top:8px; }
.services, .services .block-content { width:92%; box-sizing:border-box; padding:20px; margin-left:10px; } 
.services p { margin-bottom:8px; }

/* SUSPENSION CHARACTERISTIC TABLE */
.susp-char { background:#0A0404; padding:20px 40px; box-sizing:border-box; text-align:center; }
.susp-char h3 { font-size:24px; text-align:center; padding-bottom:20px; }
.susp-char table { margin:0 auto; } 
.susp-char span.solution { color:yellow; font-size:16px; width:100px; text-align:center; float:right; margin-right:10%; }
.susp-char td { vertical-align:middle; display:table-cell; }
.susp-char td img { width:100%; height:auto; }

/* CUSTOM MENU - SERVICES */
.nav-4 .itemgrid-6col .item { width:32% !important; }

.creareseo-sitemap .siteul li, .creareseo-sitemap .sitecatul li { list-style:none !important; }


/* ACCOUNT */
.data-table tr.even { background-color:#414141; }
.extrahint-wrapper .product-pricing, .addresses-list .addresses-primary .item, .order-info-box, .advanced-search-summary, .opc .gift-messages-form {
    background-color: #414141;
}
.addresses-list .addresses-additional .item { background-color: #414141; }
.addresses-list li.empty p { color: #fff; }


